body, body>*, .state-overview .value h1, .state-overview .value p, h1,
	h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .swal2-modal .swal2-content,.swal2-modal .swal2-styled {
	font-family: yekan !important;
	color: #444;
}

a.logo {
	float: left;
	margin-left: 10px;
}

.full-width {
	width: 100%;
}

.mt15{
	margin-top: 15px
}
td, th {
	text-align: center
}

.form-control {
	color: #555
}

.form-control {
	padding: 3px 6px;
}

.form-group>label {
	display: block;
	padding-right: 10px;
	text-align: right;
}

#top_menu .nav>li {
	float: none
}

ul.sidebar-menu li a {
	color: #cecece
}

.text-left {
	direction: ltr;
}

.panel {
	margin-bottom: 10px;
}

.modal-header h3 {
	color: #fff
}

textarea {
	resize: none;
}

.mt10 {
	margin-top: 10px !important
}

.nav>li>a:hover, .nav>li>a:focus {
	background-color: #fff;
	
	cursor: default
}

.help-block {
	font-size: 11px;
}

ul.sidebar-menu li ul.sub li a {
	color: #ccc
}

.alert, .modal-header {
	border-radius: 0;
}

.paginate_button {
	border-radius: 0 !important;
	margin-right: 2px !important;
}

.guard {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 1;
	background: #dfdfdf;
	z-index: 999999
}

.guard img{
	margin-right: 40%;
    margin-top: 100px !important;
}
#paymnet-preview div {
	height: 35px;
}

.require_icon {
	font-size: 0.4em;
	color: red;
	margin-top: 4px;
	position: absolute;
	margin-right: 3px;
}

/* Form validation CSS */
.form-control-feedback {
	margin-top: -25px;
	margin-left: 10px;
}

.select.form-group .form-control-feedback {
	margin-left: 20px;
}

.form-group.icon-less .form-control-feedback {
	display: none !important;
}

.dataTables_info {
	float: right;
}

.dataTables_paginate {
	float: left;
}

.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td,
	.table tbody>tr>td, .table tfoot>tr>td {
	padding: 5px;
}

tr.account-selected, tr.account-selected td, tr.peroid-selected, tr.peroid-selected td
	{
	background-color: #8175C7 !important;
	color: #fff !important;
}

ul.notice {
	padding: 10px 25px;
	text-align: justify
}

ul.notice li {
	list-style-type: decimal
}

ul.notice li ul li {
	list-style-type: disc;
	margin-right: 25px;
	line-height: 22px;
}

hr {
	margin: 5px;
}

#upgrade-wizard .steps li {
	width: 29%;
	text-align: center;
}

#upgrade-wizard .items {
	width: 90%;
	background: #eee;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 15px;
	padding: 7px 15px;
}

#upgrade-wizard .items.form-group label {
	display: inline;
}
/****************************************************************************
*****************    ARROWS CSS  ********************************************
****************************************************************************/
#breadcrumbs {
	overflow: hidden;
	width: 100%;
}

#breadcrumbs li {
	float: right;
	margin: 0 1em 0 0.5em;
}

#breadcrumbs a {
	background: #ddd;
	padding: .7em 1em;
	float: left;
	text-decoration: none;
	border-radius: 0;
	color: #444;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	position: relative;
	width: 100%;
}

#breadcrumbs li.current a {
	background: #99db76;
	color: #fff;
}

#breadcrumbs a::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-width: 1.5em 1em 1.5em 0;
	border-style: solid;
	border-color: #ddd #ddd #ddd transparent;
	right: 0em;
}

#breadcrumbs li.current a::before {
	border-color: #99db76 #99db76 #99db76 transparent;
}

#breadcrumbs a::after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-right: 1em solid #ddd;
	left: -1em;
}
.np{padding: 0 !important}
#breadcrumbs li.current a::after {
	border-right-color: #99db76;
}

#breadcrumbs .current, #breadcrumbs .current:hover {
	font-weight: bold;
	background: none;
}

#breadcrumbs .current::after, #breadcrumbs .current::before {
	content: normal;
}

#sendSms-tabPane .tab-pane{
	min-height: 200px;
}
#sendSms-tabPane #tab2 .form-group{padding: 5px 10px;}
#sendSms-tabPane #tab2 .form-group label{
	display: inline
}
.item-selected, input:checked {
    background-color: #e9faff;
    background-image: -moz-linear-gradient(center bottom , #e9faff 0%, #f8fdff 100%);
    border: 1px solid #93c2ef !important;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #387ab8;
    z-index: 1011;
}

.no-styled{
	background-color: transparent !important;
	border : none !important;
	padding: 0 !important;
	font-family : yekan !important;
}
body#tinymce {
    direction: rtl;
    text-align: right;
   font-family: IRANSANS !important;
}